#menu-topo .menu .btnPainel{position: relative; background-color:#2e3363; cursor:pointer; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em; padding:0.5em 1em;}
#menu-topo .menu .btnPainel a{ color:#FFF; text-decoration:none;}
#menu-topo .menu .btnPainel:hover{ background-color:#666;}
	#menu-topo .menu .btnPainel .CxLista{width: 100%; position:absolute; top:2.0em; display:none; background-color: rgba(255,255,255,0.9); z-index:10; right:0}
	#menu-topo .menu .btnPainel .CxLista a{ padding:0; margin:0;}
	#menu-topo .menu .btnPainel .CxLista li{list-style:none; margin:0; padding:0;}
#menuRodapeBtn li .linkBtnPainel{display: none;}
#menu-topo .menu .CxCategorias .CxLista, #menu-topo .menu .btnPainel .CxLista{ text-align:left; margin:0; padding:0;}
	#menu-topo .menu .btnPainel .CxLista{text-align:right;}
#menu-topo .menu .CxCategorias .CxLista .sub-menu,
#menu-topo .menu .btnPainel .CxLista .sub-menu{text-decoration:none; padding:0.25em 0.5em; padding-left:1em; color:#000; font-size:1.0em; font-weight:600; padding-right:1em; margin:0;}
#menu-topo .menu .btnPainel .CxLista .destaque{color:#F00;}
#menu-topo .menu .CxCategorias .CxLista .sub-menu:hover,
#menu-topo .menu .btnPainel .CxLista .sub-menu:hover{ background-color:#f00; color:#fff;}
	#menu-topo .menu .CxCategorias:hover .CxLista,
	#menu-topo .menu .btnPainel:hover .CxLista{display:inline-block;}
@media only screen and (max-width: 1024px) {
#menu-topo .menu .btnPainel .CxLista{ display:inline-block; position:relative; top:0; margin-top:0.5em;}
}
@media only screen and (max-width: 533px) {
#menu-topo .conteudo .menu li{width:90%;}
}
@media only screen and (max-width: 480px) {
#menu-topo .conteudo .menu li{width:88.5%;}
}
@media only screen and (max-width: 414px) {
#menu-topo .conteudo .menu li{width:81%;}
}
@media only screen and (max-width: 360px) {
#menu-topo .conteudo .menu li{width:82%;}
}
@media only screen and (max-width: 320px) {
#menu-topo .conteudo .menu li{width:81%;}
}